echo off
echo Compilation Pentium
echo *******************************************************************************
ml /c /Zd /FlPENTIUM /Cp /Cx /coff MIXADPCM.MSM
if exist .\PENTIUM\ASM_OBJ\MIXADPCM.OBJ del .\PENTIUM\ASM_OBJ\MIXADPCM.OBJ
move MIXADPCM.OBJ .\PENTIUM\ASM_OBJ
pause
echo *
echo *
echo *
echo Compilation MMX
echo *******************************************************************************
ml /c /Zd /FlMMX /Cp /Cx /D_MMX="Enable" /coff MIXADPCM.MSM
if exist .\MMX\ASM_OBJ\MIXADPCM.OBJ del .\MMX\ASM_OBJ\MIXADPCM.OBJ
move MixADPCM.obj .\MMX\ASM_OBJ
echo Detruit les fichiers erreurs
del /p *.lst

